6 votos

¿Ubuntu incluir el soporte para el procesador Intel GMA 500?

Me gustaría saber si el nuevo vídeo de código abierto controlador incluido en el kernel 3.0.x para Intel GMA 500, será incluido en el kernel por defecto que será enviado en Oneiric Ocelot.

La compatibilidad con el controlador de este GFX chipset siempre ha sido pobre y principalmente impulsado por la comunidad, ahora por fin tenemos una KMS controlador de código abierto, escrito por hackers del kernel, y de hecho se incluye en la estadificación del núcleo de repos.

Si hay cualquier tipo de pruebas necesarias hay un mega-hilo en los Foros de Ubuntu con cientos de usuarios dispuestos a probar todo.

3voto

Mark McClure Puntos 14421

Alan Cox de Intel está desarrollando activamente gma500 controlador drivers/staging/gma500/ a convertirse en parte de kernel oficial. Usted puede seguir su progreso en lkml.

Actualización: El lkml post proporciona la actualización de estado. El conductor debe salir de ensayo en la corriente principal de kernel 3.2. El mayor problema es que no utiliza la aceleración de hardware ni en 2D ni 3D, ni Video, sin embargo.

Actualización (2012/04/20): 12.04 LTS debe tener soporte para psb_gfx de acuerdo a UbuntuWiki.

Actualización (2012/05/03): Instrucciones acerca de cómo hacer que funcione correctamente en 12.04 LTS están disponibles a partir de bodhi.zazen blog.

1voto

Meridian Puntos 26

Ubuntu 11.10, se enviará con el Linux kernel 3.0 que será lanzado a principios de agosto.

No pude encontrar nada para sugerir que este nuevo gma500 conductor se fusionó con la 3.0, pero encontré una sugerencia en contra de ella. Aparte de que parece que este nuevo controlador es todavía fuertemente en el desarrollo.

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: